package gov.va.vinci.dart.json;

import javax.validation.constraints.Min;

public class ActivityIdView {

	@Min(0)
	private int activityId;

	public int getActivityId() {
		return activityId;
	}

	public void setActivityId(int activityId) {
		this.activityId = activityId;
	}
}
